» Ubuntu » Balíky

Error

two or more packages specified (libgsl0-dev quantal)